{
    "path": "$OET_PATH/testcases/function_test/pkg_test/docbook-utils/docbook-utils-pdf",
    "machine num": 1,
    "cases": [
        {
            "name": "test_docbook-utils-pdf_db2dvi__h",
            "desc": "测试db2dvi命令的帮助选项"
        },
        {
            "name": "test_docbook-utils-pdf_db2dvi__v",
            "desc": "测试db2dvi命令的版本选项"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2dvi__h",
            "desc": "测试 docbook2dvi 命令的帮助选项"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2dvi__v",
            "desc": "测试 docbook2dvi 命令的版本选项"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2pdf__h",
            "desc": "测试 docbook2pdf 命令的帮助选项"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2pdf__v",
            "desc": "测试 docbook2pdf 命令的版本选项"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2ps__v",
            "desc": "测试 docbook2ps 的版本信息参数"
        },
        {
            "name": "test_docbook-utils-pdf_docbook2ps__h",
            "desc": "测试 docbook2ps 的帮助信息参数"
        }
    ]
}